Groovy Documentation

## org.codehaus.groovy.grails.commons
[Java] Class UrlMappingsArtefactHandler

    java.lang.Object
      org.codehaus.groovy.grails.commons.ArtefactHandlerAdapter
          org.codehaus.groovy.grails.commons.UrlMappingsArtefactHandler

    public class UrlMappingsArtefactHandler
    extends ArtefactHandlerAdapter

A handler for UrlMappings.

Authors:
  Graeme Rocher

Since:
  0.5

Field Summary
`static java.lang.String` | `TYPE`

Fields inherited from class ArtefactHandlerAdapter
log

Constructor Summary
`UrlMappingsArtefactHandler()`

Method Summary

Methods inherited from class ArtefactHandlerAdapter
getArtefactForFeature, getPluginName, getType, initialize, isArtefact, isArtefactClass, isArtefactGrailsClass, newArtefactClass

Field Detail

### TYPE

    public static final java.lang.String TYPE

Constructor Detail

### UrlMappingsArtefactHandler

    public UrlMappingsArtefactHandler()

Groovy Documentation